
@charset 'utf-8';
/*
Theme Name: Alhambra-Child
Theme URI:  http://alhambra.axiomthemes.com/
Description: Alhambra - Multipurpose and Multiskin Responsive Wordpress theme
Author: AxiomThemes
Author URI:  http://axiomthemes.com/
Template: alhambra
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: alhambra
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.logo_text {
    font-family: "PT Sans",sans-serif;
}
.sc_layouts_menu{
    visibility:visible;
}
.scheme_dark.footer_wrap .widget .textwidget p {
    color: #7b7f88;
}
.scheme_dark.footer_wrap a:hover, .footer_wrap .scheme_dark.vc_row a:hover {
    color: #7f7f88;
}
@media (max-width: 1439px) {
    .tribe-bar-search-filter, .tribe-bar-mini .tribe-bar-search-filter, .tribe-bar-date-filter, .tribe-bar-mini .tribe-bar-date-filter {
        width: 38.9%;
    }
    .tribe-bar-submit, .tribe-bar-mini .tribe-bar-submit {
        width: 20.2%;
    }
}
.pll-parent-menu-item > a > span > img {
    margin-top: 7px;
}
.lang-item > a > span > img {
    margin-top: 4px;
}
@media (max-width: 1263px) {
    .pll-parent-menu-item > a > span > img {
        margin-top: 4px;
    }
}
.sc_layouts_item_icon, .sc_layouts_iconed_text_icon, .sc_layouts_item_details_line2,  .sc_layouts_iconed_text_line2 {
    color: #38567c !important;
}
.sc_action_item_title > span,  .sc_action_item_description > span {
    color: #323232;
}
.sc_action_item.with_image .sc_action_item_mask {
    background-color: rgba(113, 184, 204, 0.5)
;
}
.scheme_default .trx_addons_scroll_to_top, .scheme_default .trx_addons_cv .trx_addons_scroll_to_top {
    border-color: #3c6887;
    background-color: #3c6887;
}
.scheme_default .sc_layouts_menu_popup .sc_layouts_menu_nav, .scheme_default .sc_layouts_menu_nav > li ul {
    background-color: #71b8cc;
}
.scheme_default .sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button):not(.button), .scheme_default.sc_layouts_row_type_compact .sc_layouts_item a:not(.sc_button):not(.button) {
    color: #3c6887;
}
.scheme_default.footer_wrap .widget_title, .scheme_default.footer_wrap .widgettitle {
    color: #323232;
}
.scheme_default h1, .scheme_default h2, .scheme_default h3, .scheme_default h4, .scheme_default h5, .scheme_default h6, .scheme_default h1 a, .scheme_default h2 a, .scheme_default h3 a, .scheme_default h4 a, .scheme_default h5 a, .scheme_default h6 a, .scheme_default li a, .scheme_default [class*="color_style_"] h1 a, .scheme_default [class*="color_style_"] h2 a, .scheme_default [class*="color_style_"] h3 a, .scheme_default [class*="color_style_"] h4 a, .scheme_default [class*="color_style_"] h5 a, .scheme_default [class*="color_style_"] h6 a, .scheme_default [class*="color_style_"] li a {
    color: #3c6887;
}
.scheme_default.footer_wrap .widget .textwidget p {
    color: #38567c
}
.scheme_default.footer_wrap a:hover, .footer_wrap .scheme_default.vc_row a:hover {
    color: #38567c;
}
.footer_wrap .vc_col-sm-4 .widget li {
    width: 15%;
}
.scheme_default button, .scheme_default input[type="reset"], .scheme_default input[type="submit"], .scheme_default input[type="button"], .scheme_default .post_item .more-link, .scheme_default .comments_wrap .form-submit input[type="submit"], .scheme_default #buddypress .comment-reply-link, .scheme_default #buddypress .generic-button a, .scheme_default #buddypress a.button, .scheme_default #buddypress button, .scheme_default #buddypress input[type="button"], .scheme_default #buddypress input[type="reset"], .scheme_default #buddypress input[type="submit"], .scheme_default #buddypress ul.button-nav li a, .scheme_default a.bp-title-button, .scheme_default .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button, .scheme_default body #booked-profile-page .booked-profile-appt-list .appt-block .booked-cal-buttons .google-cal-button > a, .scheme_default body #booked-profile-page input[type="submit"], .scheme_default body #booked-profile-page button, .scheme_default body .booked-list-view input[type="submit"], .scheme_default body .booked-list-view button, .scheme_default body table.booked-calendar input[type="submit"], .scheme_default body table.booked-calendar button, .scheme_default body .booked-modal input[type="submit"], .scheme_default body .booked-modal button, .scheme_default .sc_button_default, .scheme_default .sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image), .scheme_default .socials_share:not(.socials_type_drop) .social_icon, .scheme_default #tribe-bar-form .tribe-bar-submit input[type="submit"], .scheme_default #tribe-bar-form.tribe-bar-mini .tribe-bar-submit input[type="submit"], .scheme_default #tribe-bar-views li.tribe-bar-views-option a, .scheme_default #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a, .scheme_default #tribe-events .tribe-events-button, .scheme_default .tribe-events-button, .scheme_default .tribe-events-cal-links a, .scheme_default .tribe-events-sub-nav li a, .scheme_default .edd_download_purchase_form .button, .scheme_default #edd-purchase-button, .scheme_default .edd-submit.button, .scheme_default .woocommerce #respond input#submit, .scheme_default .woocommerce .button, .scheme_default .woocommerce-page .button, .scheme_default .woocommerce a.button, .scheme_default .woocommerce-page a.button, .scheme_default .woocommerce button.button, .scheme_default .woocommerce-page button.button, .scheme_default .woocommerce input.button, .scheme_default .woocommerce-page input.button, .scheme_default .woocommerce input[type="button"], .scheme_default .woocommerce-page input[type="button"], .scheme_default .woocommerce input[type="submit"], .scheme_default .woocommerce-page input[type="submit"], .scheme_default .woocommerce #respond input#submit.alt, .scheme_default .woocommerce a.button.alt, .scheme_default .woocommerce button.button.alt, .scheme_default .woocommerce input.button.alt {
    background-color: #71b8cc;
}
.scheme_default .sc_action_item .sc_action_item_subtitle {
    color: #323232;
}
.scheme_default .logo_default:before {
    background-color: #71b8cc;
}
.header_custom_title .sc_layouts_title_content .sc_layouts_title_title .sc_layouts_title_caption {
    color: #ffffff !important;
    font-size: 50px;
}
@media (max-width: 767px) {
    .header_custom_title .sc_layouts_title_content .sc_layouts_title_title .sc_layouts_title_caption {
        font-size: 30px;
    }
}
.scheme_default.footer_wrap .widget li a:before {
    display: none;
}
.vc_gitem-row-position-middle {
     height: 100%
}
.grid-builder-center-custom-settings {
    height: 100%;
    position: relative;
}
.grid-builder-center-custom-title {
    margin-top: 3em;
    margin-bottom: 2em;
}
.grid-builder-center-custom-date {
    bottom: 15px;
    position: absolute;
    right: 15px;
}
@media (max-width: 1440px) and (min-width: 1263px) {
    .grid-builder-center-custom-title  {
        font-size: 10px;
    }
}
@media (max-width: 959px) and (min-width: 767px) {
    .grid-builder-center-custom-title  {
        font-size: 8px;
    }
    .vc_is-hover .grid-builder-center-custom-date {
        display: none;
    }
    .vc_is-hover .grid-builder-center-custom-post-excerpt div {
        font-size: 13px !important;
    }
}

@media (max-width: 1024px) {
    .rev-slider-text, .rev-slider-text-ru {
        font-size: 25px !important;
    }
}
@media (max-width: 959px) {
    .trx_addons_column-1_3 .post_meta .post_date {
        display: none;
    }
}
@media (max-width: 767px) {
    .sc_content_width_1_1 {
        /* Header */
        width: 100% !important;
    }
    .sc_action_item.with_image .sc_action_item_inner {
        padding: 2em;
    }
    .sc_action_item_default.with_image {
        min-height: 11em;
    }
    .header_custom_title {
        margin: 2.25em;
    }
}
@media (max-width: 639px) {
    .sc_content_width_1_1 {
        /* Header */
        width: 100% !important;
    }
    .rev-slider-text {
        font-size: 17px !important;
        top: 30px;
    }
    .rev-slider-text-ru {
        font-size: 15px !important;
        top: 30px;
    }
    .rev-slider-button {
        top: 50px;
    }
}
@media (max-width: 479px) {
    .bottom-gallery .vc_images_carousel {
        width: 100% !important;
    }
}